/*
////////////////////////////////////////////////////////////////
//
// Allgemeine Styles
//
// Weblication CMS Strukturdesign Version 5.0.9.1
// erstellt durch Scholl Communications AG, 77694 Kehl, www.scholl.de
// erstellt mit Weblication Content Management Server, www.weblication.de
//
////////////////////////////////////////////////////////////////
*/

#blockTop                           {z-index:100}

#navigationBreadcrumb               {}

#navigationMeta div.navLevel1Embed  {margin:15px 0 0 0;max-width:540px}

#languageSelector                   {margin-top:10px;max-width:80px;}

.clearBoth                          {margin-bottom:-1px}

/*button                              {line-height:14px;height:20px}*/
/*#blockTop #searchBox #searchSubmit  {float:none}*/

/*#blockContent dl.form               {width:300px}*/

/*.col3_33                          {float:right;width:33.2%}*/

textarea                            {font-family:"Source Sans Pro", "Helvetica Neue", "Segoe UI", "Ubuntu", "Arial", sans-serif;}

.elementList                        {position:static}

.beButtonDeleteRow                  {position:static;float:right}
.beButtonEditRow                    {position:static;float:right}

.beButtonEditSitemap                {margin:0 0 0 0}

.elementText ul                     {overflow:visible}

.btn.dropdown-toggle [class^="icon-"],
.btn.dropdown-toggle [class*=" icon-"] {
  /* keeps button heights with and without icons the same */
  line-height: 30px;
}
.icon-large {
  font-size: 1.3333em;
}
.icon-download      { /**zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf019;&nbsp;');*/ }
.icon-upgrade       { /**zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0aa;&nbsp;');*/ }
.icon-buy           { /**zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf07a;&nbsp;');*/ }
.icon-caret-down    { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0d7;&nbsp;'); }
.icon-caret-up      { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0d8;&nbsp;'); }
.icon-caret-left    { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0d9;&nbsp;'); }
.icon-caret-right   { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0da;&nbsp;'); }
.icon-chevron-down  { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf078;&nbsp;'); }
.icon-not-available { /**zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf05e;&nbsp;');*/ }
.icon-ok            { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf00c;&nbsp;'); }
.icon-remove        { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf00d;&nbsp;'); }
/* / Font Awesome */


/*# Links */
a.extern:before     { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf08e;&nbsp;'); }
a.box               {}
a.boxPicture:before { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf03e;&nbsp;'); }
a.download:before   { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf019;&nbsp;'); }
a.next:before       { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf054;&nbsp;'); }
a.back:before       { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf053;&nbsp;'); }
a.mail:before       { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0e0;&nbsp;'); }
a.rss:before        { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf09e;&nbsp;'); }


/* jodida
-------------------------------------- */
/*# special links */
a.socialFacebook:before { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf082;&nbsp;'); }
a.socialTwitter:before { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf081;&nbsp;'); }
a.socialPinterest:before { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0d2;&nbsp;'); }
a.socialYouTube { background: none; padding-left: 0; }
a.socialMyNero { background: none; padding-left: 0; }
/* /jodida -------------------------------------- */